@charset "UTF-8";
.main {
  width: 100%;
  max-width: calc(1000px + 2.5rem);
  margin: 30px auto;
  overflow: auto;
  background: #ffffff;
  padding: 2rem 1.25rem 1.25rem;
}
.main p {
  margin-bottom: 0;
}
.main_title {
  font-size: 16px;
}
.main_title .title {
  text-align: center;
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 16px;
}
.main_body {
  width: 1000px;
  border-bottom: 1px solid #000;
}
.main_body.safari {
  width: auto;
}
.main_body_title {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 6px;
  background: #eaeaea;
  border: 2px solid #000;
  border-bottom: 1px solid #000;
}
.main_body_th {
  display: flex;
  background: #eaeaea;
  border-right: 2px solid #000;
  border-left: 2px solid #000;
}
.main_body_td {
  border-right: 2px solid #000;
  border-left: 2px solid #000;
}
.main_body_td .width-union {
  border-right: 1px solid #000;
}
.main_body_td .td-icon {
  border: 1px solid #000;
  border-radius: 3px;
  padding: 2px;
}
.main_body .th,
.main_body .td {
  padding: 6px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-bottom: 1px solid #000;
  border-right: 1px solid #000;
}
.main_body .th:nth-last-of-type(1),
.main_body .td:nth-last-of-type(1) {
  border-right: none;
}
.main_body .width-120 {
  width: 120px;
}
.main_body .width-100 {
  width: 100px;
}
.main_body .width-190 {
  width: 190px;
}
.main_body .width-65 {
  width: 65px;
}
.main_body .width-130 {
  width: 130px;
}
.main_body .width-adjustment {
  width: 261px;
}
.main_body .width-union {
  width: 616px;
}
.main_body .td.width-adjustment {
  justify-content: flex-start;
}
.main_body .td .width-120 {
  width: 120px;
}
.main_body .td .width-100 {
  width: 100px;
}
.main_body .td .width-190 {
  width: 190px;
}
.main_body .td .width-65 {
  width: 65px;
}
.button-wrap {
  max-width: calc(1000px + 2.5rem);
  margin: 0 auto;
}
.print-caution {
  font-size: 14px;
  border: solid 1px red;
  margin: 0;
  padding: 8px 10px;
  min-width: 456px;
  display: block;
}
.print-caution span {
  font-size: 14px;
  font-weight: bold;
  color: red;
  text-align: center;
  display: block;
  margin-bottom: 5px;
}
.print-note {
  max-width: calc(1000px + 2.5rem);
  margin: 0 auto 20px;
  display: flex;
  justify-content: flex-end;
}

/* 印刷のグローバルCSS */
.c-wrapper {
  margin: 0 auto !important;
}
.c-header,
.c-sidebar {
  display: none !important;
}
@media print {
.c-app {
    background-color: #fff !important;
}
.main-print {
    padding: 0 0 30px !important;
    overflow: hidden;
}
.main_title {
    padding: 0 2rem 0;
}
.c-main {
    padding: 0 !important;
    overflow: visible;
}
.button-wrap {
    display: none !important;
}
html,
  body {
    height: auto !important;
}
.main_body {
    transform: scale(0.92);
}
.main_body.safari {
    transform: scale(0.99);
}
.main_body_td,
  .td_contents,
  .column {
    -moz-column-break-inside: avoid;
         break-inside: avoid;
}
}
